Error

two or more packages specified (libswf-perl updates)